#ifndef _FUNCTIONS_H
#define _FUNCTIONS_H
//-------------------------------------------------------
#include "TSquare2D.h"
#include <vector>
#include <string>
#include <sstream>
#include <time.h>
//-------------------------------------------------------
std::vector< std::vector<TSquare> > GetRect(uint width, uint height);
int antiAbs(int value);
int random (const int &min, const int &max);
std::string ValueToStr(const uint& value);
void randomize();
//-------------------------------------------------------
#endif